# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = llvm
pkgbase = llvm
xdata = pkgtype=split
pkgver = 19.1.7-1.2
pkgdesc = Compiler infrastructure
url = https://llvm.org/
builddate = 1740758789
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 151674341
arch = riscv64
license = Apache-2.0 WITH LLVM-exception
depend = llvm-libs
depend = curl
depend = perl
makedepend = cmake
makedepend = ninja
makedepend = zlib
makedepend = zstd
makedepend = curl
makedepend = libffi
makedepend = libedit
makedepend = libxml2
makedepend = python-setuptools
makedepend = python-psutil
makedepend = python-sphinx
makedepend = python-myst-parser
